﻿
.MainNewsItem
{
    clear:both;
    width:750px;
	text-align:right;
    background-color:Transparent;
    margin:10px 0px 10px 0px;
    
}
.MainNewsItem:before
{
    font-family:LobsterRegular, Monotype Corsiva, Arial;
    font-size:20px;
	display:inline-block; 
    content: 'latest blogs...';
}

.MainNewsItem .Headline, .MainNewsItem .AltHeadline 
{
    
	list-style-type:square;
	list-style-position:inside;
	display:list-item; 
	font-weight:normal;
	font-size:18px;	
    font-family:Monotype Corsiva, Verdana, Arial;
	color:#7b735c;
	float:right;
	margin-left:10px;

}

.MainNewsItem .hyphen
{
	display:none;
}


.MainNewsItem .Item, .MainNewsItem .AltItem
{
	padding:0px 10px 0px 0px;
}


.MainNewsItem a:link, .MainNewsItem a:visited { color: #7b735c; text-decoration:none; cursor:hand;} 
.MainNewsItem a:hover, .MainNewsItem a:active { color: #AB1718; text-decoration:underline; cursor:hand;}

.MainNewsItem .ThumbImageBox
{
	display:none;
}
.MainNewsItem .ThumbImage
{
	display:none;
}

.MainNewsItem .ThumbImage IMG
{
	display:none;
}

.MainNewsItem .AltThumbImageBox
{
	display:none;
}
.MainNewsItem .AltThumbImage
{
	display:none;
}
.MainNewsItem .AltThumbImage IMG
{
	display:none;
}


.MainNewsItem .MoreLink
{
	display:none;
}
.MainNewsItem .MoreLink a:link, .MainNewsItem .MoreLink a:visited { color: #7b735c; text-decoration:none; cursor:hand;} 
.MainNewsItem .MoreLink a:hover, .MainNewsItem .MoreLink a:active { color: #AB1718; text-decoration:underline; cursor:hand;}    /*  #C5161D; */

.MainNewsItem .Summary
{
	display:none;
}

.MainNewsItem .Body
{
	display:none;
}

.MainNewsItem .EditButton, .MainNewsItem .AltEditButton
{
    float:right;
}


.MainNewsItem .ReadMore
{

    font-size:15px;
    /* text-shadow: 0 0 1px rgba(0,0,0,.5); */

}






.NewsItem
{
    border:none;
    background-color:rgba(255, 255, 255, 0.1);
    
	padding:10px 5px 10px 5px;
	margin:0px 0px 10px 0px;
	text-align:left;
}


.NewsItem .ByLine
{
	font-size:11px;
	color:#999999;
	margin:15px 0px 10px 0px;
}

.NewsItem .Summary
{
	font-size:14px;
	margin:10px 0px 20px 0px;
	line-height:130%;
}


.NewsItem .Body
{
    color:#424242;
	line-height:130%;
}


.NewsItem .MainImage
{
	border:1px solid #DDDDDD !important;
	max-width:250px;
	margin-bottom:3px;
}
.NewsItem .ImagePanel
{
    float:left;
 	margin:0px 15px 0px 0px;
	vertical-align:top;
	padding-bottom:5px;
	width:250px;
}

.NewsItem .ImageCaptionPanel
{
	margin:-5px 0px 5px 0px;
	vertical-align:top;
	background-color:#EEEEEE;
	padding: 4px 5px 2px 5px;
	width:240px;
	border:1px solid #BBBBBB;
	border-top:none;
	font-size:10px;
	color:#666666;
}


.NewsItem .NewsItemYouTubeLeft
{
    margin:10px 10px 10px 0px;
    float:Left;    
}
.NewsItem .NewsItemYouTubeRight
{
    margin:10px 0px 10px 10px;
    float:Right;    
}
.NewsItem .NewsItemYouTube
{
    margin:10px 10px 10px 2px;
}

.NewsItem .FacebookDiv
{
    float:left;
}



.VisitorComment
{
    clear:both;
	background-color:#AAAAAA;
	padding:0px 10px 5px 10px;
	margin:10px 0px 10px 0px;
	text-align:left;
	line-height:130%;

    border:1px solid #7b735c;
	border-top-left-radius: 15px;	-moz-border-radius-topleft: 15px;	-webkit-border-top-left-radius: 15px;
	border-top-right-radius: 15px;	-moz-border-radius-topright: 15px;	-webkit-border-top-right-radius: 15px;
	border-bottom-left-radius: 15px;	-moz-border-radius-bottomleft: 15px;	-webkit-border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;	-moz-border-radius-bottomright: 15px;	-webkit-border-bottom-right-radius: 15px;	
	
    -moz-box-shadow: 5px 5px 5px #666666;
    -webkit-box-shadow: 5px 5px 5px #666666;
    box-shadow: 5px 5px 5px #666666;

}

.VisitorComment .Header
{
	font-size:18px;
	font-weight:bold;
	color:#0077BE;
}

.VisitorComment .item
{
	background-color:#999999;
	border-bottom:1px solid #666666;
	margin-bottom:5px;
	padding:3px;
}

.VisitorComment .CommentHeading
{
	font-weight:normal;	
	color:White;
	font-size:13px;
	text-transform:none;
	padding:3px 0px 3px 0px;
	text-decoration:none;
	border-bottom:1px solid #DDDDDD;
}

.VisitorComment .Comment
{
	width:99%;
	margin:5px 0px 5px 5px;
	
}

.VisitorComment .PostedBy
{
	color:#424242;
	font-style:italic;
	font-size:10px;
}

.VisitorComment .CommentForm
{
	background-color:#DDDDDD;
	border:1px solid #424242;
}
.VisitorComment .CommentForm TH
{
    font-family:Monotype Corsiva, Trebuchet MS, Verdana, Arial;
	background-color:#7b735c;
	color:#FFFFFF;
	font-weight:bold;
	padding:2px;
	text-align:center;
    font-size:18px;
}

.VisitorComment .CommentForm TD
{
	background-color:#666666;
	color:#FFFFFF;
	font-weight:bold;
	padding:2px;
	
}



.MainNewsList
{
	line-height:130%;
	clear:both;

	padding:0px 5px 10px 10px;
	margin:0px 10px 10px 0px;
	text-align:left;

    background-color:Transparent;
    

    font-style:normal;
    font-size:16px;
}


.MainNewsList .Headline, .MainNewsList .AltHeadline
{
/*	list-style-type:square;
	list-style-position:inside;
	display:list-item; */
	display:block;
	font-weight:bold;
	font-size:22px;	
	margin:0px 0px 5px 0px;
	color:#424242;
	text-align:left;
}

.MainNewsList .hyphen
{
	display:none;
}


.MainNewsList .Item, .MainNewsList .AltItem
{
	min-height:80px;
	padding:10px 0px 10px 0px;
	border-bottom:1px solid rgba(200, 200, 200, 0.2);
    color:#424242;
    text-align:left;
}


.MainNewsList a:link, .MainNewsList a:visited { color: #7b735c; text-decoration:none; cursor:hand;} 
.MainNewsList a:hover, .MainNewsList a:active { color: #ab1718; text-decoration:underline; cursor:hand;}

.MainNewsList .ThumbImageBox
{
	width:80px;
	margin:0px 6px 0px 2px;
	float:left;
}
.MainNewsList .ThumbImage
{
	height:80px;
	max-width:80px;
	overflow:hidden;
	padding:0px 0px 0px 0px;
	border:1px solid rgba(200, 200, 200, 0.5) ! important;
	float:left;
}
.MainNewsList .AltThumbImageBox
{
	width:80px;
/*	margin:0px 2px 0px 6px;
	float:right; */
	margin:0px 6px 0px 2px;
	float:left;

}
.MainNewsList .AltThumbImage
{
	height:80px;
	max-width:80px;
	overflow:hidden;
	padding:0px 0px 0px 0px;
	border:1px solid rgba(200, 200, 200, 0.5) ! important;
	float:left;
}
.MainNewsList .MoreLink
{
    font-size:14px;
    text-align:center;
	margin:0px 0px 5px 0px;
}
.MainNewsList .MoreLink a:link, .MainNewsList .MoreLink a:visited { color: #3f3f8d; text-decoration:none; cursor:hand;} 
.MainNewsList .MoreLink a:hover, .MainNewsList .MoreLink a:active { color: #ab1718; text-decoration:underline; cursor:hand;}

.MainNewsList .Summary
{
    color:#424242;
}

.MainNewsList .Body
{
    color:#DDDDDD;
    font-style:italic;
}

.MainNewsList .EditButton, .MainNewsList .AltEditButton
{
    float:right;
}


.MainNewsList .ReadMore
{
    font-size:15px;
    
}


.NewsSearchPanel 
{
    font-size:12px;
    font-weight:bold;
    color:#424242;
    overflow:hidden;
    float:right;
    width:330px;

	padding:10px 10px 10px 10px;
	margin:-50px 10px 10px 0px;
	text-align:right;

    border:none;
    background-color:Transparent;
    
}
